%define name 	bluez-hcidump
%define version 1.16
%define release 1mdk

Name: 		%{name}
Summary: 	Bluetooth HCI packet dump.
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://bluez.sourceforge.net/
License:	GPL
Group:		Communications
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	bluez-devel

%description
Bluetooth HCI packet dump.
 
%prep
%setup -q

%build
%configure2_5x
%make CFLAGS="$RPM_OPT_FLAGS"
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README AUTHORS ChangeLog NEWS
%{_sbindir}/hcidump
%{_mandir}/*/*

%changelog
* Sun Jan 23 2005 Erwan Velu <erwan@seanodes.com> 1.16-1mdk
- 1.16

* Fri Aug 13 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.10-1mdk
- Release 1.10 

* Fri Jul 2 2004 Austin Acton <austin@mandrake.org> 1.9-1mdk
- 1.9

* Thu May 13 2004 Austin Acton <austin@mandrake.org> 1.8-1mdk
- 1.8
- configure 2.5

* Fri Feb 13 2004 Austin Acton <austin@mandrake.org> 1.5-2mdk
- rebuild
- fix buildrequires for lib64

* Tue Jan 21 2003 Austin Acton <aacton@yorku.ca> 1.5-1mdk
- initial package
